## Name

bwhisteq — equalize the histogram of a black and white bw file

## Synopsis

`bwhisteq` [-v ] `file.bw` `>` `file.equalized`

## DESCRIPTION

Bwhisteq automatically equalizes the histogram of a black and white bw(5) format file. It reads the file file.bw and writes a "remapped" version of it on its standard output. The method used is to distribute the values of the histogram, as best as possible, in order to produce a constant average "density", while maintaining monotonicity.

The `-v` flag will output the old and new histogram values on the terminal.

## SEE ALSO

brlcad(1), bwhist(1), bwstat(1), bw(5)

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1989-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.